Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518280 - Forward navigation of expand returns wrong results.
Summary: Forward navigation of expand returns wrong results.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 14:45 UTC by Van Halbert
Modified: 2018-02-13 17:38 UTC (History)
7 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:38:29 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-5171 Blocker Resolved Forward navigation of expand returns wrong results. 2018-01-23 14:18:35 UTC


Note You need to log in before you can comment on or make changes to this bug.